Outra vulnerabilidade do kernel Linux foi corrigida em todas as versões do Ubuntu com suporte

Outra vulnerabilidade do kernel do Linux foi corrigida em todas as versões do Ubuntu com suporteA Canonical publicou uma nova atualização de segurança do kernel Linux para todos os lançamentos do Ubuntu com suporte para resolver outra vulnerabilidade que pode permitir acesso não intencional a dados em alguns ambientes. O problema afeta as versões Ubuntu 20.10 (Groovy Gorilla), Ubuntu 20.04 LTS (Focal Fossa), Ubuntu 18.04 LTS (Bionic Beaver), Ubuntu 16.04 LTS (Xenial Xerus) e Ubuntu 14.04 ESM (Trusty Tahr).
A nova vulnerabilidade de segurança (CVE-2020- 28374) foi descoberta na implementação de destino LIO SCSI do kernel Linux. Devido a esse problema de segurança, a implementação do destino LIO SCSI falhou ao executar verificação de identificador em certas solicitações XCOPY. Assim, permite que um invasor com acesso a um ou mais LUNs em um ambiente de backstore múltiplo expor informações confidenciais ou modificar dados.
Solicitações “SCSI“ EXTENDED COPY ”(XCOPY) enviadas para um alvo SCSI Linux (LIO) permitem que um invasor leia ou escreva em qualquer lugar em qualquer backstore LIO configurado no host. Isso ocorre desde que o invasor tenha acesso a um LUN e conhecimento do backstore da vítima vpd_unit_serial (também conhecido como “wwn”). Isso é possível independentemente das configurações de transporte/HBA para o backstore da vítima.

Nova atualização de segurança do kernel Linux corrige todas as versões do Ubuntu com suporte

Outra vulnerabilidade do kernel do Linux foi corrigida em todas as versões do Ubuntu com suporte
A Canonical recomenda a todos os usuários do Ubuntu que atualizem suas instalações o mais rápido possível para as novas versões do kernel Linux que já estão disponíveis nos arquivos principais. Isso inclui linux-image 5.8.0.38.42 para Ubuntu 20.10, linux-image 5.8.0-38.43 ~ 20.04.1 para Ubuntu 20.04.1 LTS, linux-image 5.4.0-62.70 ~ 18.04.1 para Ubuntu 18.04.5 LTS, linux-image 4.4.0-200.232 para Ubuntu 16.04.7 LTS e linux-image-lts-xenial 4.4.0.200.175 para Ubuntu 14.04 ESM.
Para atualizar suas instalações, basta executar os comandos no Terminal:

sudo apt-get update && sudo apt-get -y full-upgrade
Depois, basta esperar que todos os pacotes sejam instalados. Uma vez que todos os pacotes foram instalados com sucesso, reinicie seus computadores para fazer todas as mudanças necessárias. Em alguns casos, você também terá que reconstruir e reinstalar quaisquer módulos de kernel de terceiros, caso os possua.
9to5 Linux
 

FONTE: Blog SempreUpdate
Por mais esta excelente publicação, agradecemos.